Support » Fixing WordPress » Can’t get plug-in update

  • On the Manage Plugins admin page, I tried to click on an update for the Sociable plug-in (View version 2.9.8 Details) and got a page called “Plugin information: Sociable” saying
    “You do not have sufficient permissions to access this page.”

  • The topic ‘Can’t get plug-in update’ is closed to new replies.